PYCOLOR(1)

NAME
pycolor - Colorize a python file or stdin using ANSI and print to stdout.

SYNOPSIS
pycolor [options] [file]

DESCRIPTION
Prints a colorized version of the input file (or standard input if no file is given, or the file name - is given) to standard out.

OPTIONS

-h, --help
    Output a brief help message.

-s, --scheme <scheme>
    Give the color scheme to use. Currently only Linux (default), LightBG, and NOColor are implemented.

AUTHOR
pycolor was written by Fernando Perez <fperez@colorado.edu>. This manual page was written by Jack Moffitt <jack@xiph.org>, for the Debian project (but may be used by others).